<html>
    <head>
        <title>HTML - Práctico 02 - Encabezados y Párrafos</title>
    </head>
    <body>
        <hr>
        <br> <br>
        <h2 align="center">Novedades de Flash 4</h2>
        <p>
            Flash 4 ofrece nuevas funciones para la creación de sitios Web interesantes y atractivos. Entre las nuevas funciones de reproducción se incluyen: flujos de sonido MP3, campos de texto para que el usuario pueda incluir texto editable en una película y mejoras en las acciones de Flash que permiten crear juegos, formularios y cuestionarios. Entre las nuevas funciones de creación se incluyen: un proceso de publicación fluido, una ventana de biblioteca con diseño nuevo, varios inspectores nuevos y una interfaz gráfica mejorada.
        </p>
        <hr>
        <h3>Mejoras en la animación y capas</h3>
        <p>
            Con la nueva línea de tiempo, las guías de movimiento inteligentes y los controles de capas modernizados, Flash 4 reduce el tiempo necesario para crear animación para Web:
        </p>
        <ul>
            <li>
                El comando Crear interpolación de movimiento permite crear un movimiento por interpolación en un solo paso. Los objetos de movimiento por interpolación encajan de forma automática en un trazado del movimiento cerrado en una capa de guías de movimiento. También se pueden vincular y desvincular varias capas a una guía de movimiento o a una capa de máscara.
            </li>
            <li>
                Los controles de capa actualizados permiten ocultar, mostrar, bloquear y desbloquear capas con facilidad. El modo de color de contorno permite distinguir con facilidad los objetos de una capa de los objetos de una película.
            </li>
            <li>
                Arrastre la línea de tiempo a su propia ventana o acóplelo en cualquiera de los lados de la ventana de la aplicación.
            </li>
        </ul>
        <hr>
        <h3>Juegos de colores</h3>
        <blockquote>
            Importe y exporte juegos de colores personalizados para que el uso de los colores en el sitio Web sea consistente.
            Consulte "Uso de paletas de colores" en la página 83.
        </blockquote>
        <hr>
        <h3>Interfaz mejorada del usuario</h3>
        <blockquote>Aumente la productividad con las siguientes mejoras en la interfaz:</blockquote>
        <ul>
            <li>
            Los inspectores de objetos y de transformaciones permiten ver y manipular la posición, escala, rotación e inclinación de los objetos seleccionados.
            </li>
            <li>
            El inspector de escena permite gestionar y editar escenas en una película Flash.
            </li>
            <li>
            Las herramientas Rectángulo y Círculo permiten crear objetos sencillos con facilidad. El modificador Radio de rectángulo redondeado permite redondear las esquinas de los rectángulos.
            </li>
            <li>
            Edite los símbolos en una ventana separada o en relación con otras ilustraciones de la pantalla.
            </li>
        </ul>
        <br> <br>
        <hr>
    </body>
</html>